Bug 4565 - pump-0.7.0-1 rpm -Uvh upgrade -> forces hard system reboot.
pump-0.7.0-1 rpm -Uvh upgrade -> forces hard system reboot.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-17 07:57 EDT by phostetl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 13:05:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phostetl 1999-08-17 07:57:57 EDT
I downloaded abd rpm -Uvh 'd pump-0.7.0-1 from
updates.redhat.com while my system was connected to
roadrunner (Columbus, OH).  I was unable to manually bring
down/restart networking after the update.  The failure
occured when bringing down eth0 which is the interface using
dhcp on roadrunner.  I elected to reboot.  The shutdown hung
with the same problem (no suprise there.)  I no longer had
control of the system and was forced to do a hardware reset.
I don't know if this problem is repeatable.

The system came up OK and was able to connect via dhcp just
fine.
Comment 1 Erik Troan 2000-02-24 13:05:59 EST
We can't reproduce this :-(

Note You need to log in before you can comment on or make changes to this bug.